/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	BASIC VERTICAL MENU
	no dropdowns
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */

/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#nav {
	border-top: 0;
	padding:0;
	margin-left: 0px;
	width: 100%;
}
#nav ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	padding-left: 20px;
	padding-top: 20px;
	width: 900px;
	height: 350px;
	margin-left: 20px;
	background: url("../images/black-opacity-50.png") repeat 0 0;
}
#nav ul li {float: left; color: red; text-align: left; font-weight:bold;}
#nav ul li a {display: block; width: 280px;background: transparent; padding: 10px;color: #fff; text-decoration: none;}
#nav ul li.menu-last a {}

/*Using this keeps the top level background on, when hovering on the dropdowns*/
#nav ul li:hover a {background: #A30000; color:#fff;}

/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {color: #fff;background: #A30000;}
#nav li a:active, #nav ul li a.active {color: #ccc;}

/* Current page Customisations*/
#nav li.menu-current a		{background: #1A1A1A} 


